Bug 2597 - Механизм авторизации NTLM в libsasl2 не работает.
: Механизм авторизации NTLM в libsasl2 не работает.
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/libsasl2)
: unstable
: all Linux
: P4 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-05-21 09:29 by
Modified: 2008-03-11 15:52 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-05-21 09:29:06
Не работает механизм авторизации NTLM в библиотеке libsasl2. В документации к
пакету (Troubleshooting) разработчики отзываются о этой фиче достаточно
осторожно и не рекомендуют использовать ее без явной на это необходимости.
Может стоит пока собирать пакет без опции --enable-ntlm? Пока разработчики не
доведут до ума эту фичу.

---

---
------- Comment #1 From 2006-12-16 19:22:42 -------
Лёш, а ты это уже чинил, правда? :)
------- Comment #2 From 2008-03-11 14:16:56 -------
Reassign to real maintainer.
------- Comment #3 From 2008-03-11 15:52:33 -------
libntlm.so пакуется, в ченджлоге упоминаний нет.

С учётом того, что репортер бага определённое время поддерживал этот пакет в
сизифе, можно решить, что он занимался этой проблемой.

Проверять работу механизма ntlm мне пока не на чем, так что закрываю как WONTFIX.

Если кто-то наткнётся на неработу ntlm, просьба переоткрыть баг.